<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">64a37bb4-2a6c-4789-80bd-415001347af4</string>
    <string name="iwek">TyMaa8bPs1lG0PKlUmnKkdr6jGsGIJ0Qu+tCzl4qxVE=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgzceJXCoHnIJTdmbYXA1yTOkBbh+l3vGPWDsEVz/7UMOhRANCAASNV2g1oTwrD7QMnYkiYwoIv1c6lnVgt+18CZcR3KpKFIYDYHWzZajWTkfXzlbA5E12ihsjZ2o12yUfkUruncXK</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEjVdoNaE8Kw+0DJ2JImMKCL9XOpZ1YLftfAmXEdyqShSGA2B1s2Wo1k5H185WwORNdoobI2dqNdslH5FK7p3Fyg==</string>
    <int name="version" value="10" />
</map>
